Mailinglist Archive: opensuse-bugs (6221 mails)

< Previous Next >
[Bug 1087824] New: Installer picks obsolete mirror
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 03 Apr 2018 06:31:20 +0000
  • Message-id: <bug-1087824-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1087824


Bug ID: 1087824
Summary: Installer picks obsolete mirror
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: i686
OS: openSUSE Factory
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Installation
Assignee: yast2-maintainers@xxxxxxx
Reporter: jdelvare@xxxxxxxx
QA Contact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---

I am trying to install Tumbleweed/i586 from France. download.opensuse.org
redirects me to mirrors.standaloneinstaller.com which is out of date:

Index of /opensuse-stable/tumbleweed/repo/oss/boot/i386

Name Last modified Size
----------------------------------------------------------------------
Parent Directory
cracklib-dict-full.rpm 2017-05-27 18:14 3.1M
yast2-trans-de.rpm 2017-10-12 01:59 643K
yast2-trans-en_US.rpm 2017-10-12 01:59 95K

This results in an error message: Digest verification failed.

Checking for the list of openSUSE mirror sites
(https://mirrors.opensuse.org/list/tumbleweed.html), this mirror is not listed
as hosting any Tumbleweed contents. According to the list, the only mirror in
France for Tumbleweed is fr2.rpmfind.net. If I manually select this mirror at
the beginning of the installation, the error does not happen.

download.opensuse.org should only redirect Tumbleweed users to mirrors with
up-to-date Tumbleweed contents.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >